#mpa_promo{
    padding: 30px 0;
}
#mpa_promo .card{
    display: flex;
    padding: 24px;
    gap: 24px;
    flex: 1 0 0;
    margin-top:14px;
}
#mpa_promo .card-tag{
    display: flex;
    height: 28px;
    padding: 5px 12px 7px 12px;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: -14px;
    background: #D73E0F;
    left: 36px;
}

#mpa_promo .label{
    color: #FFF;
    font-family: Obviously;
    font-size: 14px;
    font-style: normal;
    font-weight: 570;
    line-height: 18.9px;
 }
 #mpa_promo .card-body{
    padding:0px;
 }
 #mpa_promo .card-subtitle{
    color: #000;
    font-family: Obviously;
    font-size: 16px;
    font-style: normal;
    font-weight: 570;
    line-height: 21.6px;
 }
 #mpa_promo .card-subtitle span{
    color: #D73E0F;
 }
 #mpa_promo .icon-column{
    flex:1;
}
 #mpa_promo .details-column{
    flex:4;
}
 #mpa_promo .cta-column{
    flex:2;
    padding-left:32px;
}
#mpa_promo .details-popup-link{
    background: none;
    border: none;
}
 #mpa_promo .cta-link {
  display: flex;
  height: 52px;
  padding: 15px 15px;
  justify-content: center;
  align-items: center;
  border-radius: 32px;
  background: #0F1EFA;
  text-decoration: none;
  color: var(--Light-Blanc, #FFF);
  text-align: center;
  font-family: Obviously;
  font-size: 16px;
  font-style: normal;
  font-weight: 570;
  line-height: 21.6px;
}
 #mpa_promo .cta-link:hover {
    color:#0F1EFA;
    background:#ffd700;
 }
 #mpa_promo .card-body .card-link{
    color: #000;
    font-family: Arial;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    text-decoration-line: underline;
 }
 #mpa_promo .card-body .redirect_url{
    text-align: left!important;
}
@media (max-width: 768px) {
    #mpa_promo .card-body .row{
        flex-direction: column;
    }
    #mpa_promo .card-tag{
        top: 0;
        left: 0;
        width: 100%;
    }
    #mpa_promo .card-body{
        text-align:center;
    }
    #mpa_promo .card-subtitle, #mpa_promo .cta-link{
        font-size:14px;
    }
    #mpa_promo .card-body .card-link{
        font-size:12px;
        margin-bottom:14px;
    }

}